{{ Tag: Flask }}

Flask 开发环境配置

Flask 开发环境配置 Flask依赖两个外部库 Werkzeug和 Jinja2 Werkzeug是WSGI的一个工具集,Jinja2负责渲染模板安装Python 对python的要求是python版本 = 2.6 Mac OS X 和 Linux系统中默认已经安装了python

阅读原文

Flask 开发环境配置

Flask 开发环境配置 Flask依赖两个外部库 Werkzeug和 Jinja2 Werkzeug是WSGI的一个工具集,Jinja2负责渲染模板安装Python 对python的要求是python版本 = 2.6 Mac OS X 和 Linux系统中默认已经安装了python

阅读原文